NewWacht Bench is live — AI-assisted development for Wacht
POST
/me/init-sso-connection

Authorization

__session<token>

Session JWT stored as a cookie after sign-in. Used in production environments.

In: cookie

Query Parameters

provider?string
redirect_uri?string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/me/init-sso-connection"
{  "status": 0,  "message": "string",  "data": {    "oauth_url": "string"  },  "session": {    "id": "string",    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  }}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}